.glossymenu{
margin: 5px auto;
padding: 0;
width: 188px;
}

.glossymenu a.menuitem{
font: normal 16px/63px Arial, Verdana, Helvetica, sans-serif;
color: #01407f;
display: block;
height: 60px;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 6px 8px 6px 7px;
text-decoration: none;
background: url(menuleft.png) no-repeat;
}

.glossymenu a.menuitem:hover, .glossymenu a.menuitem#current{
color: #f10e0e;
background: url(menuleft_over.png) no-repeat;
}

.glossymenu a img {
float: left;
margin-right: 4px;
}

span.spanitem {
display: block;
line-height: 20px;
padding-top: 7px;
}

span.spanitem_last {
display: block;
line-height: 20px;
padding-top: 0;
font-size: 16px;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
display: none;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
padding: 6px 0 6px 20px;
background: url(submenu_ul_tile.png) top no-repeat;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 13px Verdana, Helvetica, sans-serif;
color: #01407f;
height: auto;
text-decoration: none;
padding: 2px 0;
padding-left: 20px;
background: url(submenu.png) 4px no-repeat;
}

.glossymenu div.submenu ul li a:hover, .glossymenu div.submenu ul li a#current{
color: #f10e0e;
text-decoration: underline;
background: url(submenu_over.png) 4px no-repeat;
}

  